  /* Importing Google font - Open Sans */
        @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');

        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Open Sans', sans-serif;
            list-style: none;
            box-sizing: border-box;
            text-decoration: none;
        }

        body {
            font-family: montserrat;
            margin-top: 100px;
        }

        nav {
            
            background: #fff;
            height: 80px;
            width: 100%;
            position: fixed; /* Make the navbar fixed */
            top: 0; /* Stick it to the top */
            z-index: 1000; /* Ensure it's above other content */
        }

        label.logo {
            color: black;
            font-size: 35px;
            line-height: 80px;
            padding: 0 100px;
            font-weight: bold;
        }

        nav ul {
            float: right;
            margin-right: 20px;
        }

        nav ul li {
            display: inline-block;
            line-height: 80px;
            margin: 0 5px;
        }

        nav ul li a {
            color: black;
            font-size: 17px;
            padding: 7px 5px;
            margin-left: 8px;
            margin-right: 8px;
            border-radius: 3px;
            text-transform: uppercase;
            font-weight: bold;
            position: relative;
            
        }

        /* nav hover start */
        .nav-ul li a:before{
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            height: 3px;
            width: 0%;
            background: black;
            border-radius: 12px;
            transition: all 0.4s ease;
          }
          .nav-ul li a:hover:before{
            width: 100%;
          }
          .nav-ul li.center a:before{
            left: 50%;
            transform: translateX(-50%);
          }
          .nav-ul li.upward a:before{
            width: 100%;
            bottom: -5px;
            opacity: 0;
          }
          .nav-ul li.upward a:hover:before{
            bottom: 0px;
            opacity: 1;
          }
          .nav-ul li.forward a:before{
            width: 100%;
            transform: scaleX(0);
            transform-origin: right;
            transition: transform 0.4s ease;
          }
          .nav-ul li.forward a:hover:before{
            transform: scaleX(1);
            transform-origin: left;
          }
        /* nav hover end */

        .checkbtn {
            font-size: 30px;
            color: white;
            float: right;
            line-height: 80px;
            margin-right: 40px;
            cursor: pointer;
            display: none;
        }

        #check {
            display: none;
        }

        .footer {
            position: relative;
            bottom: 0;
            left: 0;
            width: 100%;
            background: #f4f5f8;
            border-radius: 6px;
            padding: 20px 0;
            margin-top: 40px;
        }

        .footer .footer-row {
            max-width: 1280px;
            margin: 0 auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            gap: 3.5rem;
            padding: 0 60px;
        }

        .footer-row .footer-col h4 {
            color: black;
            font-size: 1.2rem;
            font-weight: 400;
        }

        .footer-col .links {
            margin-top: 20px;
        }

        .footer-col .links li {
            list-style: none;
            margin-bottom: 10px;
            color: black;
            font-size: 18px;
        }

        .footer-col .links li a {
            text-decoration: none;
            color: #bfbfbf;
        }

        .footer-col .links li a:hover {
            color: #fff;
        }

        .footer-col p {
            margin: 20px 0;
            color: #575757;
            max-width: 300px;
            font-size: 18px;
        }

        .footer-col form {
            display: flex;
            gap: 5px;
        }

        .footer-col input {
            height: 40px;
            border-radius: 6px;
            background: none;
            width: 100%;
            outline: none;
            border: 1px solid #7489C6;
            caret-color: #fff;
            color: #fff;
            padding-left: 10px;
        }

        .footer-col input::placeholder {
            color: #ccc;
        }

        .footer-col form button {
            background: #fff;
            outline: none;
            border: none;
            padding: 10px 15px;
            border-radius: 6px;
            cursor: pointer;
            font-weight: 500;
            transition: 0.2s ease;
        }

        .footer-col form button:hover {
            background: #cecccc;
        }

        .footer-col .icons {
            display: flex;
            margin-top: 30px;
            gap: 30px;
            cursor: pointer;
            background-color: #fff;
            padding: 20px;
            border-radius: 4px;
        }

        .footer-col .icons a:hover {
            color: #fff;
        }

        @media (max-width: 768px) {
            .footer .footer-row {
                padding: 20px;
                gap: 1rem;
            }

            .footer-col .links li {
                color: white;
            }
        }

        @media (max-width: 952px) {
            label.logo {
                font-size: 30px;
                padding-left: 50px;
            }

            nav ul li a {
                font-size: 16px;
            }
        }

        @media (max-width: 858px) {
            .checkbtn {
                display: block;
            }

            .nav-ul {
                position: fixed;
                width: 100%;
                height: 100vh;
                background: #2c3e50;
                top: 80px;
                left: -100%;
                text-align: center;
                transition: all .5s;
            }

            nav ul li {
                display: block;
                margin: 50px 0;
                line-height: 30px;
            }

            nav ul li a {
                font-size: 20px;
            }

            /* a:hover,
            a.active {
                background: none;
                color: #0082e6;
            } */

            #check:checked~ul {
                left: 0;
            }
        }
